/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-textarea textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  -o-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.3844101563px;
  font-size: 1rem;
  font-weight: 400;
  padding-top: 1.25em;
  border: 1px solid #B9C6D4;
  width: 100%;
  max-width: 100%;
  display: block;
  padding: 1rem;
  color: #001871;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}
.dbp-textarea textarea::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.dbp-textarea textarea:focus {
  border: 1px solid #C053EF;
}

.dbp-textarea.floating-label {
  position: relative;
}
.dbp-textarea.floating-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-textarea.floating-label textarea {
  padding-top: 1.875em;
  color: #002554;
}
.dbp-textarea.floating-label label {
  font-size: 0.875em;
  top: 0.25em;
  letter-spacing: 0.3844101563px;
}

.dbp-textarea.floating-label:not(.has-error) textarea {
  border-style: solid;
  border-width: 1px;
  border-color: #B9C6D4;
}
.dbp-textarea.floating-label:not(.has-error) textarea:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #C053EF;
}
.dbp-textarea.floating-label:not(.has-error) textarea:valid ~ label.dbp-textarea-label, .dbp-textarea.floating-label:not(.has-error) textarea:disabled ~ label.dbp-textarea-label, .dbp-textarea.floating-label:not(.has-error) textarea[readonly=readonly] ~ label.dbp-textarea-label, .dbp-textarea.floating-label:not(.has-error) textarea[readonly] ~ label.dbp-textarea-label {
  color: #7086A1;
}

.dbp-textarea.floating-label.has-error textarea {
  background-color: #ffeaee;
  border: 1px solid #CB0029;
  color: #CB0029;
}
.dbp-textarea.floating-label.has-error textarea:focus {
  color: #20113E;
  background: #fff;
}
.dbp-textarea.floating-label.has-error textarea:valid ~ label.dbp-textarea-label, .dbp-textarea.floating-label.has-error textarea:disabled ~ label.dbp-textarea-label, .dbp-textarea.floating-label.has-error textarea[readonly=readonly] ~ label.dbp-textarea-label, .dbp-textarea.floating-label.has-error textarea[readonly] ~ label.dbp-textarea-label {
  color: #CB0029;
}
.dbp-textarea.floating-label.has-error textarea:valid:focus ~ label.dbp-textarea-label {
  color: #7086A1;
}

.dbp-textarea.has-error textarea {
  background-color: #F2F6FB;
  border: 1px solid #CB0029;
  color: #CB0029;
}
.dbp-textarea.has-error textarea:focus {
  color: #20113E;
  background: #fff;
}
.dbp-textarea.has-error textarea:disabled ~ label.dbp-textarea-label, .dbp-textarea.has-error textarea[readonly=readonly] ~ label.dbp-textarea-label, .dbp-textarea.has-error textarea[readonly] ~ label.dbp-textarea-label {
  color: #CB0029;
}

.dbp-textarea textarea[readonly] {
  border: 1px solid #B9C6D4;
}
.dbp-textarea textarea:disabled {
  background: #F2F6FB;
  color: #B9C6D4;
}
.dbp-textarea textarea:required {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
.dbp-textarea textarea:invalid {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.dbp-textarea .has-error-text {
  padding-top: 0.5rem;
}
.dbp-textarea .has-counter-text {
  padding-top: 0.5rem;
  display: none;
  font-style: italic;
}
.dbp-textarea.has-counter .has-counter-text {
  display: block;
  font-size: 1em;
  padding-top: 0.5rem;
  color: #343741;
}